# Stages Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/stages/

Schema for the `Stages` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The stage's unique identifier
- **`name`** _(string)_
  The stage's name
- **`position`** _(number)_
  The order of stage in the pipeline
- **`status`** _(string)_
  The status of the stage
  Allowed: `active`, `inactive`
- **`pipeline`** _(object)_
  The pipeline this stage is part of
  - **`id`** _(string)_
    The pipeline's unique identifier
  - **`name`** _(string)_
    The name of the pipeline
- **`created_at`** _(string)_
  The date and time of the stage's creation
- **`updated_at`** _(string)_
  The date and time of the stage's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/stages](/docs/api-reference/unified-crm-api/stages/list) — List Stages
- [POST /unified/crm/stages](/docs/api-reference/unified-crm-api/stages/create) — Create Stages
- [GET /unified/crm/stages/{id}](/docs/api-reference/unified-crm-api/stages/get) — Get Stages
- [PATCH /unified/crm/stages/{id}](/docs/api-reference/unified-crm-api/stages/update) — Update Stages
- [DELETE /unified/crm/stages/{id}](/docs/api-reference/unified-crm-api/stages/delete) — Delete Stages
